{
  "listUpdateResponses": [
    {
      "threatType": "MALWARE",
      "threatEntryType": "URL",
      "platformType": "WINDOWS",
      "responseType": "FULL_UPDATE",
      "additions": [
        {
          "compressionType": "RAW",
          "rawHashes": {
            "prefixSize": 4,
            "rawHashes": "[encoded data, 3096524 characters]"
          }
        },
        {
          "compressionType": "RAW",
          "rawHashes": {
            "prefixSize": 5,
            "rawHashes": "IL5HqwT2c6bltw=="
          }
        }
      ],
      "newClientState": "Cg0IARAGGAEiAzAwMTABEMa1ARoCGAjzX4nV",
      "checksum": {
        "sha256": "KgUlE2/clTv6WGTIqPnMI79+qXfswqMWmpC2haW0klU="
      }
    }
  ],
  "minimumWaitDuration": "1815.671s"
}
